<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Ilex
 */

?>

<footer id="site-footer" role="contentinfo" class="footer container pxy-1">
  <div class="grid-center">
    <div class="col-33 alignleft">  
       <?php
        if ( function_exists( 'the_custom_logo' ) ) {
        the_custom_logo();
        }
        ?>
      <p>&copy; Copyright
        <?php
        echo date_i18n( 'Y' );
        ?>
        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php bloginfo( 'name' ); ?></a>
      </p><!-- .footer-copyright -->

    </div>
    <div class="col-33 aligncenter">
      <div class="social">
        <?php
        wp_nav_menu(
          array(
            'theme_location' => 'social',
            'menu_id'        => 'social-menu',
          )
        );
        ?>
      </div>
    </div>
    <div class="col-33 alignright">
      <!-- Menu -->

      <?php
      wp_nav_menu(
        array(
          'theme_location' => 'footer',
          'menu_id'        => 'footer-menu',
        )
      );
      ?>

    </div>

  </div><!-- end grid-top -->
 

</footer>
<?php wp_footer(); ?>
</body>
</html>
